Commit d26d151d authored by Konstantin Pavlov's avatar Konstantin Pavlov

base xenial image: start from a very old 16.04 image and disable

non-security updates.
parent 9913b9cd
FROM ubuntu:xenial FROM ubuntu:xenial-20151218.1
MAINTAINER VideoLAN roots <roots@videolan.org> MAINTAINER VideoLAN roots <roots@videolan.org>
ENV IMAGE_DATE=201712031300 ENV IMAGE_DATE=20180202081150
RUN apt-get update && \ RUN sed -i 's,^\(deb.*updates.*\)$,#\1,g' /etc/apt/sources.list && \
apt-get update && apt-get -y upgrade && \
apt-get install -y openssh-server openjdk-8-jdk lftp ca-certificates && \ apt-get install -y openssh-server openjdk-8-jdk lftp ca-certificates && \
apt-get clean -y && rm -rf /var/lib/apt/lists/* && \ apt-get clean -y && rm -rf /var/lib/apt/lists/* && \
sed -i 's|session required pam_loginuid.so|session optional pam_loginuid.so|g' /etc/pam.d/sshd && \ sed -i 's|session required pam_loginuid.so|session optional pam_loginuid.so|g' /etc/pam.d/sshd && \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment